* {
	font-size: 98%;
	
}

#header {
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

#content {
	font-family: "Verdana";
	margin-left: 24%;
	margin-right: 24%;
}

#image {
	padding-top: 2%;
	position: absolute;
	margin-left: 25%;
	padding-left: 2%;
}

#address {
	text-align: center;	
	text-align: center;
	padding-bottom: 1%;
	padding-top: 1%;
	font-family: "Verdana";
	margin-left: 45%;
	margin-right: 25%;
	line-height: 80%;
	color: rgba(19, 0, 144, 1);
	font-style: oblique;
	font-variant: small-caps;
	font-weight: 900;
}

#company {
	font-weight: 900;
	font-variant: small-caps;
	font-style: oblique;
}